update_arg Struct Reference

## Data Fields

VALUE | hash
rb_hash_update_func * | func

## Detailed Description

Definition at line 1798 of file hash.c.

## Field Documentation

rb_hash_update_func* update_arg::func

Definition at line 1800 of file hash.c.

Referenced by rb_hash_update_by(), and rb_hash_update_func_i().

VALUE update_arg::hash

Definition at line 1799 of file hash.c.

Referenced by rb_hash_update_by(), and rb_hash_update_func_i().

The documentation for this struct was generated from the following file:

- hash.c